.chromestyle{
	width: 631px;
	padding-top:54px;
	*padding-top:45px;
	float:right;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

.chromestyle ul{
	padding:0;
	margin: 0;
	list-style:none;
}

.chromestyle ul li{
	margin-left:0px;
	padding-left:0px;
	display: inline;
	float:left;
	margin-left:1px;
	margin-right:1px;

}

.chromestyle ul li a{
	display:inline;
	*display:inline-block;
	font-family:"Swis721 Cn BT", Arial, Helvetica, sans-serif;
	font-size:19px;
	color:#f3dfbe;
	text-decoration:none;
	text-align:center;
	padding:7px 13px 13px 14px ;
	background:url(images/navigation.png) no-repeat;
	}
.chromestyle ul li a:hover, .chromestyle ul li a.selected{ /*script dynamically adds a class of "selected" to the current active menu item*/
	color:#fff;
	text-decoration:none;
}
.chromestyle ul li a#home{
padding-left:35px!important;
padding-right:35px!important;
background-position:left top ;
}
.chromestyle ul li a#home:hover{
background-position:left bottom ;
}

.chromestyle ul li a#about{
padding-left:49px!important;
padding-right:45px!important;
background-position:-77px top ;
}
.chromestyle ul li a#about:hover{
background-position:-77px bottom ;
}

.chromestyle ul li a#gallery{
padding-left:41px!important;
padding-right:40px!important;
background-position:-178px top ;
}
.chromestyle ul li a#gallery:hover{
background-position:-178px bottom ;
}
.chromestyle ul li a#products{
padding-left:49px!important;
padding-right:45px!important;
background-position:-266px top ;
}
.chromestyle ul li a#products:hover{
background-position:-266px bottom ;
}
.chromestyle ul li a#faq{
padding-left:25px!important;
padding-right:25px!important;
background-position:-367px top;
}
.chromestyle ul li a#faq:hover{
background-position:-367px bottom; 
}
.chromestyle ul li a#contact{
padding-left:50px!important;
padding-right:50px!important;
background-position:-427px top
}
.chromestyle ul li a#contact:hover{
background-position:-427px bottom
}
.chromestyle ul li a#sitemap{
padding-left:49px!important;
padding-right:41px!important;
*padding-right:39px!important;
background-position:-534px top
}
.chromestyle ul li a#sitemap:hover{
background-position:-534px bottom
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
padding:0;
margin-top:-1px;
position:absolute;
text-align:left;
top: 0;
z-index:100;
background-color: #ba0033;
width: 210px; /* was 123 TS 25/03/12 */
visibility: hidden;
}


.dropmenudiv a{
width: auto;
display: block;
font:bold 12px arial;
padding: 8px 8px;
text-decoration: none;
font-weight: bold;
color: #f3dfbe;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #830024;
color:#fff;
}